# Create a user.

Create a user.

Endpoint: POST /api/users
Version: 24.9.2.5
Security: ApiKeyAuth, Bearer

## Request fields (application/json):

  - `apiToken` (string)

  - `createdTime` (string)

  - `email` (string, required)

  - `groups` (array)

  - `groups.id` (string)

  - `groups.name` (string)

  - `id` (string)

  - `integrated` (boolean)

  - `lastLogin` (string)

  - `lastOrgLogin` (string)

  - `name` (string, required)

  - `oldPassword` (string)

  - `orgId` (string)

  - `password` (string)

  - `role` (integer)

  - `service` (boolean)

  - `username` (string, required)

## Response 200 fields (application/json):

  - `message` (string)
    Example: "Operation succeeded"

  - `result` (any)

  - `success` (boolean)
    Example: true

## Response 400 fields (application/json):

  - `message` (string)
    Example: "Something went wrong"

  - `result` (string)
    Example: "error"

  - `success` (boolean)

## Response 403 fields (application/json):

  - `message` (string)
    Example: "Something went wrong"

  - `result` (string)
    Example: "error"

  - `success` (boolean)

## Response 409 fields (application/json):

  - `message` (string)
    Example: "Something went wrong"

  - `result` (string)
    Example: "error"

  - `success` (boolean)


